<html>

<head>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>

</head>

<body data-bs-theme="dark">

    <div class="container text-center">
        <div class="row">
            <div class="col-1">
                Column
            </div>
            <div class="col-10">
                <h1>Home K8s lab</h1>
                <table>
                    <tr>
                        <td><a href="https://192.168.1.1">MAIN-GW</a></td>
                        <td><a href="https://192.168.1.2">Sand1</a></td>
                        <td><a href="https://192.168.1.3">Sand3</a></td>
                        <td><a href="https://192.168.1.4">Sand0</a></td>
                        <td><a href="https://192.168.1.5:5000">FortKnox</a></td>
                        <td><a href="https://192.168.1.6">HOME-kab</a></td>
                    </tr>
                    <tr>
                        <td>k8s-dashboard</td>
                        <td></td>
                        <td></td>
                    </tr>
                    <tr>
                        <td><a href="http://prometheus.k8s">Prometheus</a></td>
                        <td><a href="http://alertmanager.k8s">AlertManager</a></td>
                        <td><a href="http://grafana.k8s">Grafana</a></td>
                    </tr>

                    <tr>
                        <td><a href="http://gitlab.k8s">Gitlab</a></td>
                        <td><a href="http://registry.k8s">Registry</a></td>
                        <td></td>
                    </tr>

                    <tr>
                        <td><a href="http://test.k8s">Test-web</a></td>
                        <td><a href="http://home.aleron.sk">Raspbery-home</a></td>
                        <td><a href="http://hotel.aleron.sk">Rasperry-hotel</a></td>
                    </tr>
                </table>
            </div>
            <div class="col-1">
                KASM - kontajner na virtual desktop
            </div>
        </div>
    </div>




</body>





</html>